QGIS Application - Bug report #935
no layer name if the layer loaded from CLI
2008-02-04 04:58 PM - cgs_bob -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Unix Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10994
Description

The summary says it all.

Associated revisions

Revision 630ee1be - 2008-08-30 11:58 PM - Jiirgen Fischer

fix #935

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9220 c8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision 1882e969 - 2008-08-30 11:58 PM - Jiirgen Fischer

fix #935

git-svn-id: http://svn.osgeo.org/qgis/trunk@9220 c8812cc2-4d05-0410-92ff-de0c093fc19¢c

History

#1 - 2008-07-30 09:19 AM - Maciej Sieczka -

I'm extending the description to reflect that the issue is not limited to rasters only. E.g.:

qgis dir/*.shp

will also yield a set of layers without a name.

#2 - 2008-08-13 01:04 PM - Maciej Sieczka -

As of the behavior is different for Shapefiles - the full path to file is present as the layer name. This is bad too. Filename alone suffices. (Rasters loaded from

CLI still don't have any layer name at all.)

#3 - 2008-08-30 02:59 PM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

2025-04-27 12


http://svn.osgeo.org/qgis/trunk/qgis@9220
http://svn.osgeo.org/qgis/trunk@9220

fixed in commit:f882e969 (SVN r9221)

#4 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
